{
  "navigationBarTitleText": "问题反馈",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "uni-data-select": "/uni_modules/uni-data-select/components/uni-data-select/uni-data-select",
    "uni-file-picker": "/uni_modules/uni-file-picker/components/uni-file-picker/uni-file-picker",
    "uni-easyinput": "/uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput"
  }
}